@charset "utf-8";

#skip{position:absolute;z-index:9999;top:0;left:0}
#skip a{position:absolute;top:-100px;left:-100px}
#skip a:focus,
#skip a:active{top:10px;left:10px;display:inline-block;width:120px;line-height:30px;font-size:14px;font-weight:700;color:#fff;text-align:center;background:#115aa3;text-decoration:none}

#wrapper .init{-webkit-transform:translateY(100px);-moz-transform:translateY(100px);-o-transform:translateY(100px);transform:translateY(100px);opacity:0}
#wrapper .animate{-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);opacity:1;-webkit-transition:transform 0.7s, opacity 0.7s;transition:transform 0.7s, opacity 0.7s;}

@media (min-width: 1260px) {

	#wrapper{position:relative}
	#wrapper .wrap{position:relative;margin:0 auto;width: 1620px;max-width: 100%;zoom:1;}
	#wrapper .wrap:before,
	#wrapper .wrap:after{clear:both;display:table;content:"";line-height:0}

	#khpopup{position:relative;z-index:10002}
	#khpopup h2{display:none;font-size:0}
	#khpopup .khpop{position:absolute;height: auto !important;border-radius: 3px;box-shadow: rgba(134, 134, 134, 0.4) 3px 4px 5px, rgba(134, 134, 134, 0.25) -2px -1px 4px;overflow: hidden;}
	#khpopup .khpop .img{border:1px solid #ddd}
	#khpopup .khpop .img img{width:100%;height:auto;vertical-align:middle}
	#khpopup .control{background-color: #fff;padding: 18px;overflow: hidden;}
	#khpopup .control input[type="checkbox"]{float: left;position: relative;font-size: 14px;color: #777;height: 22px;line-height: 22px;background: none;text-align: center;letter-spacing: -0.5px;vertical-align:top}
	#khpopup .control input[type="checkbox"] + label{margin-left:5px;display:inline-block;line-height:22px;font-size: 14px;vertical-align:top;cursor:pointer}
	#khpopup .control button{float: right;position: relative;font-size: 14px;color: #777;height: 22px;line-height: 22px;background:none;text-align:center;letter-spacing: -0.5px;}
	#khpopup .control button:nth-child(n+2){Float:right}
	#khpopup .control .khpop_close{float:right}

	#header{position: fixed;z-index: 1100;top:0;right:0;left:0;padding: 0 5vw;background: rgba(255,255,255,0.85);backdrop-filter: blur(12px);-webkit-backdrop-filter: blur(12px);}
	#header.fixed{background: rgba(255,255,255,0.9);-webkit-backdrop-filter: blur(20px);backdrop-filter: blur(20px);}
	#header .header{position:relative;}
	#header .header:before,
	#header .header:after{clear:both;display:table;content:"";line-height:0}
	#header.active #nav .depth2{opacity:1;visibility:visible;transition:all 0.3s 0.1s}

	#logo{position: relative;z-index: 10;text-align: center;}
	#logo a{display: inline-block;margin: 20px 0;line-height: 60px;font-size: 42px;font-weight: bold;color: #041f3c;font-family: 'Kaushan Script';letter-spacing: -0.5px;transition: all 0.5s;}
	#logo a span{}
	#logo a img{display: block;width:auto;height: 100%;opacity: 0;}

	#util{position:absolute;top:50%;right:0;transform:translateY(-50%)}
	#util ul{overflow:hidden}
	#util ul li{float:left}
	#util ul li + li{margin-left:20px}
	#util ul li a{line-height:20px;font-size:16px;font-weight:300;color:#000;letter-spacing: -0.5px;}
	#util ul li a:hover{text-decoration:underline}

	#allmenu{position: absolute;z-index: 12;top: 0;right: 0;width: 100px;height: 100px;cursor: pointer;background: none;}
	#allmenu .bar{position: absolute;top: 50%;left: 50%;width: 30px;height: 20px;transform: translate(-50%,-50%);}
	#allmenu .bar .bars{width: 100%;height: 2px;background: #333;display: block;position: absolute;left: 0;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}
	#allmenu .bar .bar1{top: 0;}
	#allmenu .bar .bar2{top: 50%;transform:translateY(-50%)}
	#allmenu .bar .bar3{bottom: 0;}

	#header .gnb_bg{display: none;position: absolute;top: 100px;left: 0;width: 100%;min-width: 1100px;height: 0px;z-index: 21;box-shadow: 0 25px 36px rgba(0,0,0,0.05);background: rgb(46 49 146 / 0.05);transition:all 0.3s;opacity:0;visibility:hidden;}
	#header .gnb_bg.active{height:360px;opacity:1;visibility:visible}

	#nav{position: absolute;z-index: 11;top: 0;left: 0;}
	#nav .menunone{padding:25px 0}
	#nav .menunone strong{line-height:30px;font-size:15px;font-weight:400;color:#aaa}
	#nav .depth1{position:relative;z-index:22;margin: 35px 0;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
	#nav .depth1 .dl1{position:relative;vertical-align:top;}
	#nav .depth1 .dl1:not(:last-child){margin-right:35px}
	#nav .depth1 .dl1 .da1{display: inline-block;position:relative;line-height: 30px;font-size: 16px;font-weight: 500;text-transform: uppercase;color: #111;text-align:center;letter-spacing: 1px;transition:all 0.3s;}
	#nav .depth1 .dl1 .da1:before{content:'';position:absolute;bottom:0;left:0;width:0;height:2px;background:#2e3192}
	#nav .depth1:hover .da1{color:#999}
	#nav .depth1 .da1:hover,
	#nav .depth1 .da1.sel,
	#nav .depth1 .da1:focus{color:#2e3192}
	#nav .depth1 .da1:hover:before,
	#nav .depth1 .da1.sel:before,
	#nav .depth1 .da1:focus:before{width:100%;transition:all 0.5s}
	#nav .depth2{position:absolute;z-index:2;top:120px;left:0;width:100%;text-align: center;opacity: 0;visibility: hidden;}
	#nav .depth2 .da2{position:relative;display: inline-block;margin: 12px 0;line-height: 20px;font-size: 17px;font-weight:400;color: #777;text-align:center;letter-spacing: -0.5px;}
	#nav .depth2 .da2:hover,
	#nav .depth2 .da2.sel,
	#nav .depth2 .da2:focus{color:#2e3192}

	#category{
		position: relative;
	}
	#category .category{position:fixed;z-index: 1000;top: 0;right: -28px;width: 35vw;height: 100vh;padding: 100px 5vw;transform: translateX(100%);background: #2e3192;-webkit-box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.07);box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.07);opacity: 0;visibility: hidden;transition: all 0.5s;}
	#category .category.sel{opacity: 1;visibility:visible;transform: translateX(0)  skewX(-5deg);}
	#category .category .title{display: none !important;position: relative;padding:25px 0;line-height: 20px;font-size: 18px;color:#fff;background: #0973b6 url("../img/main/main_category_tit.png") no-repeat 50% 50%;background-size:cover;text-align:center;letter-spacing: -0.5px;}
	#category .category .title.pc{display:block}
	#category .category .util{display:none}
	#category .category .depth1{position: absolute;top: 50%;left: 0;width: 100%;padding: 35px;transform: translateY(-50%) skewX(5deg);text-align: center;}
	#category .category .depth1 .dl1{}
	#category .category .depth1 .dl1 > .da1{position: relative;z-index:2;display:block;padding: 15px;line-height: 1.4;font-size: 54px;color: #fff;font-weight: 600;transition:all 0.3s;text-transform: uppercase;}
	#category .category .depth1:hover .da1{color:rgba(255,255,255,0.5)}
	#category .category .depth1:hover .da1:hover{color:#fff;}
	#category .category .depth2{margin-top: 12px;padding-top: 11px;border-top: 1px dashed #e9e9e9;overflow:hidden;}
	#category .category .depth2 .dl2{overflow:hidden;}
	#category .category .depth2 .dl2 + .dl2{margin-top: 6px;}
	#category .category .depth2 .dl2 > .da2{position:relative;display:block;line-height: 30px;font-size: 15px;color: #555;}
	#category .category .depth2 .dl2 > .da2:hover{color:#000;text-decoration:underline}
	#category .close{position:absolute;top: 0;right: 5vw;width: 100px;height: 100px;background: none;}
	#category .close .bar{position:relative;margin: -1.5px auto 0;width: 28px;height: 18px;transform:rotate(0deg);transition:all 0.5s;}
	#category .close .bar .bars{display:block;width:100%;height: 1px;position:absolute;background-color: #FFF;-webkit-transition:all 0.25s;transition:all 0.25s;}
	#category .close .bar .bar1{top:50%;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
	#category .close .bar .bar2{top:50%;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);margin:0;}
	#category .bg{position:fixed;z-index: 999;top:0;left:0;width:100%;height: 100vh;background: rgba(0, 0, 0, 0.5);opacity: 0;visibility: hidden;}
	#category .bg.sel{opacity:1;visibility:visible}

	#footer{position:relative;z-index:2;}
	#footer .footer{padding: 36px 5vw;background: #000;text-align:center;}
	#footer .footer cite{display:block;line-height: 30px;font-size: 16px;color: #8e8e8e;text-align:center;text-transform: uppercase;}

	#progress{position:fixed;top: 100px;left: 0;right: 0;width: 100%;height: 3px;background:#f0f0f0;display: none !important;}
	#progress i{position:absolute;top: 0%;left: 0;width: auto;height: 100%;background: #041f3c;transition: all 0.5s;}

	#top{position: absolute;z-index: 10;top: 50%;right: 50px;width: 50px;line-height: 50px;text-align: center;transform: translateY(-50%);}
	#top a{position:relative;display:block;line-height: 50px;background: #e9e9e9;}
	#top a i{line-height: 50px;font-size: 30px;color: #333;vertical-align: top;}

	#side_fixed{position:fixed;z-index: 999;top: 150px;left:50%;margin-left: 883px;}

	#index {padding:100px 5vw 0}

	#container{padding: 100px 5vw 100px;overflow: hidden;}
	#container .sit_admin,
	#container .sct_admin,
	#container .ctt_admin,
	#container .bbs_admin{position: fixed;z-index: 109;top: 50%;left: 0;}
	#container .sit_admin a,
	#container .sct_admin a,
	#container .ctt_admin a,
	#container .bbs_admin a{display:block;position:relative;width: 75px;height: 60px;line-height: 60px;font-size:0;background: #0973b6;box-shadow: 0 0 15px rgba(46,49,146,0.25);border-radius: 0 40px 40px 0;overflow: hidden;text-indent:-9999em;}
	#container .sit_admin a:before,
	#container .sct_admin a:before,
	#container .ctt_admin a:before,
	#container .bbs_admin a:before{content:"\e986";display:block;font-size:24px;font-family:xeicon;color:#fff;text-align:center;}

	#title{position:relative;z-index:21;margin: 0 -5vw 100px;}
	#title .title{position:relative;margin: 0 auto;mask-image: url(../img/sub/sub_title.svg);-webkit-mask-image: url(../img/sub/sub_title.svg);mask-position-y: bottom;-webkit-mask-position-y: bottom;mask-size: cover;-webkit-mask-size: cover;background-color: #eee;}
	#title .title .desc{position:relative;z-index:5;padding: 60px 0 70px;text-align:center;}
	#title .title .desc h2{position:relative;z-index:2;display:block;margin: 0 0 15px 0;line-height: 50px;font-size: 36px;font-weight: 700;color: #041f3c;letter-spacing: 1px;}
	#title .title .desc .loc{position:relative;z-index:2;display:block;line-height: 35px;font-size: 20px;font-weight: 500;color:#fff;letter-spacing: 1px;opacity: 0.75;}
	#title .title .desc .loc ul{font-size:0;}
	#title .title .desc .loc li{display:inline-block;vertical-align: top;position: relative;overflow: hidden;}
	#title .title .desc .loc li:not(:last-child):after{content:"\e940";position: relative;float: left;margin: 0 8px;line-height: 20px;font-size: 10px;font-family:'xeicon';color: #041f3c;vertical-align: bottom;}
	#title .title .desc .loc li a{float: left;line-height: 20px;font-size: 14px;color: #041f3c;vertical-align: bottom;}
	#title .title .desc .loc li img{display:block;}
	#title .title .navi{display: none !important;position:absolute;z-index:6;bottom:0;left:0;width:100%;border-top: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi.fixed{position:fixed;top:0;left:0;width:100%;bottom:auto}
	#title .title .navi div[class^="nv"]{float:left;position:relative;z-index:5;border-left: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi div[class^="nv"] > a,
	#title .title .navi div[class^="nv"] > button{position:relative;display:block;padding:0 25px;line-height:65px;font-size:15px;color: #fff;}
	#title .title .navi div[class^="nv"] > button:before{content:'';position:absolute;top:50%;right: 15px;width: 9px;height: 6px;background:url("../img/nv.png") no-repeat 50% 50%;margin-top: -3px;}
	#title .title .navi .nv1{float:left;width:65px;height:65px}
	#title .title .navi .nv1 > a{padding:0 !important;text-align:center;background:transparent url("../img/home.png") no-repeat 50% 50%;}
	#title .title .navi .nv1 > a img{opacity:0}
	#title .title .navi .nv2{min-width:220px}
	#title .title .navi .nv3{min-width:220px;border-right: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi [class^='nv'] button{min-width:100%;text-align:left;}
	#title .title .navi [class^='nv'] button i{position:absolute;top:50%;right:0;margin-top:-12px;width:25px;height:25px;line-height:25px;text-align:center;background:#fafafa;border-radius:50%}
	#title .title .navi [class^='nv']:hover button{color: #000;background: #eee;}
	#title .title .navi [class^='nv']:hover button:before{background-image:url("../img/nv_on.png")}
	#title .title .navi [class^='nv']:hover .navimenu{display:block;}
	#title .title .navi [class^='nv'] .navimenu{display:none;position:absolute;top:100%;left:0;width:100%;text-align:left;background: #eee;border-top:0;border:1px solid #e9e9e9;}
	#title .title .navi [class^='nv'] .navimenu li{position:relative;display:block;padding:0 25px;text-align:left;}
	#title .title .navi [class^='nv'] .navimenu li:nth-child(1){border-top:0}
	#title .title .navi [class^='nv'] .navimenu li a{position:relative;z-index:3;display:block;line-height: 50px;font-size: 15px;color: #000;}
	#title .title .navi [class^='nv'] .navimenu li.sel a,
	#title .title .navi [class^='nv'] .navimenu li:hover a{color: #000;}


	.cke_sc {margin:0 0 5px;text-align:right}
	.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
	.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
	.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
	.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
	.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
	.cke_sc_def dt {width:20%;font-weight:bold}
	.cke_sc_def dd {width:30%}
}

@media (max-width: 1259px) and (min-width: 748px) {

	#wrapper{position:relative}
	#wrapper .wrap{position:relative;margin:0 auto;width: 1620px;max-width: 100%;zoom:1;}
	#wrapper .wrap:before,
	#wrapper .wrap:after{clear:both;display:table;content:"";line-height:0}

	#khpopup{position:relative;z-index:10002}
	#khpopup h2{display:none;font-size:0}
	#khpopup .khpop{position:absolute;height: auto !important;border-radius: 3px;box-shadow: rgba(134, 134, 134, 0.4) 3px 4px 5px, rgba(134, 134, 134, 0.25) -2px -1px 4px;overflow: hidden;}
	#khpopup .khpop .img{border:1px solid #ddd}
	#khpopup .khpop .img img{width:100%;height:auto;vertical-align:middle}
	#khpopup .control{background-color: #fff;padding: 18px;overflow: hidden;}
	#khpopup .control input[type="checkbox"]{float: left;position: relative;font-size: 14px;color: #777;height: 22px;line-height: 22px;background: none;text-align: center;letter-spacing: -0.5px;vertical-align:top}
	#khpopup .control input[type="checkbox"] + label{margin-left:5px;display:inline-block;line-height:22px;font-size: 14px;vertical-align:top;cursor:pointer}
	#khpopup .control button{float: right;position: relative;font-size: 14px;color: #777;height: 22px;line-height: 22px;background:none;text-align:center;letter-spacing: -0.5px;}
	#khpopup .control button:nth-child(n+2){Float:right}
	#khpopup .control .khpop_close{float:right}

	#header{position: fixed;z-index:110;top:0;right:0;left:0;padding: 0 2vw;background: rgba(255,255,255,0.85);backdrop-filter: blur(12px);-webkit-backdrop-filter: blur(12px);}
	#header.fixed{background:#fff;}
	#header .header{position:relative;}
	#header .header:before,
	#header .header:after{clear:both;display:table;content:"";line-height:0}
	#header.active #nav .depth2{opacity:1;visibility:visible;transition:all 0.3s 0.1s}

	#logo{position: relative;z-index: 10;text-align: center;}
	#logo a{display: inline-block;margin: 10px 0;line-height: 60px;font-size: 34px;font-weight: bold;color: #041f3c;font-family: 'Kaushan Script';letter-spacing: -0.5px;transition: all 0.5s;}
	#logo a span{}

	#logo a img{display: block;width:auto;height: 100%;opacity: 0;}

	#util{position:absolute;top:50%;right:0;transform:translateY(-50%)}
	#util ul{overflow:hidden}
	#util ul li{float:left}
	#util ul li + li{margin-left:20px}
	#util ul li a{line-height:20px;font-size:16px;font-weight:300;color:#000;letter-spacing: -0.5px;}
	#util ul li a:hover{text-decoration:underline}

	#allmenu{position: absolute;z-index: 12;top: 0;right: 0;width: 80px;height: 80px;cursor: pointer;background: none;}
	#allmenu .bar{position: absolute;top: 50%;left: 50%;width: 30px;height: 12px;transform: translate(-50%,-50%);}
	#allmenu .bar .bars{width: 100%;height: 1px;background: #333;display: block;position: absolute;left: 0;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}
	#allmenu .bar .bar1{top: 0;}
	#allmenu .bar .bar2{bottom: 0;}

	#header .gnb_bg{display: none;position: absolute;top: 100px;left: 0;width: 100%;min-width: 1100px;height: 0px;z-index: 21;box-shadow: 0 25px 36px rgba(0,0,0,0.05);background: rgb(46 49 146 / 0.05);transition:all 0.3s;opacity:0;visibility:hidden;}
	#header .gnb_bg.active{height:360px;opacity:1;visibility:visible}

	#nav{position: absolute;z-index: 11;top: 0;left: 0;}
	#nav .menunone{padding:25px 0}
	#nav .menunone strong{line-height:30px;font-size:15px;font-weight:400;color:#aaa}
	#nav .depth1{position:relative;z-index:22;font-size: 0;padding: 10px 0;display: inline-block;text-align: center;vertical-align: top;}
	#nav .depth1 .dl1{position:relative;float: left;margin: 15px 0;vertical-align:top;}
	#nav .depth1 .dl1 + .dl1{margin-left:40px}
	#nav .depth1 .dl1 .da1{display: inline-block;position:relative;line-height: 30px;font-size: 16px;font-weight:500;color: #111;text-align:center;letter-spacing: -0.5px;transition:none;}
	#nav .depth1 .dl1 .da1:before{content:'';position:absolute;bottom:0;left:0;width:0;height:2px;background:#2e3192}
	#nav .depth1 .da1:hover,
	#nav .depth1 .da1.sel,
	#nav .depth1 .da1:focus{color: #2e3192;}
	#nav .depth1 .da1:hover:before,
	#nav .depth1 .da1.sel:before,
	#nav .depth1 .da1:focus:before{width:100%;transition:all 0.5s}
	#nav .depth2{position:absolute;z-index:2;top:120px;left:0;width:100%;text-align: center;opacity: 0;visibility: hidden;}
	#nav .depth2 .da2{position:relative;display: inline-block;margin: 12px 0;line-height: 20px;font-size: 17px;font-weight:400;color: #777;text-align:center;letter-spacing: -0.5px;}
	#nav .depth2 .da2:hover,
	#nav .depth2 .da2.sel,
	#nav .depth2 .da2:focus{color:#2e3192}

	#category{}
	#category .category{position:fixed;z-index: 1000;top: 0;right: 0;width: 50%;height: 100%;padding: 100px 5vw;transform: translateX(100%);background: #000;-webkit-box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.07);box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.07);opacity: 0;visibility: hidden;transition: all 0.3s;}
	#category .category.sel{opacity: 1;visibility:visible;transform: translateX(0);}
	#category .category .title{display: none !important;position: relative;padding:25px 0;line-height: 20px;font-size: 18px;color:#fff;background: #0973b6 url("../img/main/main_category_tit.png") no-repeat 50% 50%;background-size:cover;text-align:center;letter-spacing: -0.5px;}
	#category .category .title.pc{display:block}
	#category .category .util{display:none}
	#category .category .depth1{position: absolute;top: 50%;left: 0;width: 100%;padding: 35px;transform: translateY(-50%);}
	#category .category .depth1 .dl1{text-align: center;border: 3px solid transparent;}
	#category .category .depth1 .dl1:hover{border-color:#fff}
	#category .category .depth1 .dl1 > .da1{z-index:2;display:block;padding: 20px;line-height: 30px;font-size: 21px;color: #fff;font-weight: 500;letter-spacing: -0.5px;}
	#category .category .depth2{margin-top: 12px;padding-top: 11px;border-top: 1px dashed #e9e9e9;overflow:hidden;}
	#category .category .depth2 .dl2{overflow:hidden;}
	#category .category .depth2 .dl2 + .dl2{margin-top: 6px;}
	#category .category .depth2 .dl2 > .da2{position:relative;display:block;line-height: 30px;font-size: 15px;color: #555;}
	#category .category .depth2 .dl2 > .da2:hover{color:#000;text-decoration:underline}
	#category .close{position:absolute;top: 0;right: 5vw;width: 100px;height: 100px;background: none;}


	#category .close .bar{position:relative;margin: -1.5px auto 0;width: 28px;height: 18px;transform:rotate(0deg);transition:all 0.5s;}
	#category .close .bar .bars{display:block;width:100%;height: 1px;position:absolute;background-color: #FFF;-webkit-transition:all 0.25s;transition:all 0.25s;}
	#category .close .bar .bar1{top:50%;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
	#category .close .bar .bar2{top:50%;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);margin:0;}
	#category .bg{position:fixed;z-index: 999;top:0;left:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.5);opacity: 0;visibility: hidden;}
	#category .bg.sel{opacity:1;visibility:visible}
	#footer{position:relative;z-index:2;}
	#footer .footer{padding:32px 0;background:#303030;text-align:center;}
	#footer .footer cite{display:block;line-height:1;font-size: 12px;color: #8e8e8e;text-align:center;text-transform: uppercase;}

	#top{position: absolute;z-index: 10;top: 50%;right: 50px;width: 50px;line-height: 50px;text-align: center;transform: translateY(-50%);}
	#top a{position:relative;display:block;line-height: 50px;background: #e9e9e9;}
	#top a i{line-height: 50px;font-size: 30px;color: #333;vertical-align: top;}

	#side_fixed{display:none}

	#index {padding: 80px 2vw 0;}

	#container{padding: 80px 2vw;overflow: hidden;}
	#container .sit_admin,
	#container .sct_admin,
	#container .ctt_admin,
	#container .bbs_admin{position: fixed;z-index: 109;top: 50%;left: 0;}
	#container .sit_admin a,
	#container .sct_admin a,
	#container .ctt_admin a,
	#container .bbs_admin a{display: none !important;position:relative;width: 75px;height: 60px;line-height: 60px;font-size:0;background: #0973b6;box-shadow: 0 0 15px rgba(46,49,146,0.25);border-radius: 0 40px 40px 0;overflow: hidden;text-indent:-9999em;}
	#container .sit_admin a:before,
	#container .sct_admin a:before,
	#container .ctt_admin a:before,
	#container .bbs_admin a:before{content:"\e986";display:block;font-size:24px;font-family:xeicon;color:#fff;text-align:center;}

	#title{position:relative;z-index:21;margin: 0 -2vw 60px;}
	#title .title{position:relative;mask-image: url(../img/sub/sub_title.svg);-webkit-mask-image: url(../img/sub/sub_title.svg);mask-position-y: bottom;-webkit-mask-position-y: bottom;mask-size: cover;-webkit-mask-size: cover;background-color: #eee;}
	#title .title .desc{position:relative;z-index:5;padding: 60px 25px 65px;text-align:center;}
	#title .title .desc h2{position:relative;z-index:2;display:block;margin: 0 0 10px 0;line-height: 32px;font-size: 32px;font-weight: 700;color: #041f3c;letter-spacing: 1px;}
	#title .title .desc .loc{position:relative;z-index:2;display:block;line-height: 35px;font-size: 20px;font-weight: 500;color:#fff;letter-spacing: 1px;opacity: 0.75;}
	#title .title .desc .loc ul{font-size:0;height: 18px;}
	#title .title .desc .loc li{display:inline-block;vertical-align: top;position: relative;overflow: hidden;}
	#title .title .desc .loc li:not(:last-child):after{content:"\e940";position: relative;float: left;margin: 0 8px;line-height: 18px;font-size: 10px;font-family:'xeicon';color: #041f3c;vertical-align: bottom;}
	#title .title .desc .loc li a{float: left;line-height: 18px;font-size: 12px;color: #041f3c;vertical-align: bottom;}
	#title .title .desc .loc li img{display:block;}
	#title .title .navi{display: none !important;position:absolute;z-index:6;bottom:0;left:0;width:100%;border-top: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi.fixed{position:fixed;top:0;left:0;width:100%;bottom:auto}
	#title .title .navi div[class^="nv"]{float:left;position:relative;z-index:5;border-left: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi div[class^="nv"] > a,
	#title .title .navi div[class^="nv"] > button{position:relative;display:block;padding:0 25px;line-height:65px;font-size:15px;color: #fff;}
	#title .title .navi div[class^="nv"] > button:before{content:'';position:absolute;top:50%;right: 15px;width: 9px;height: 6px;background:url("../img/nv.png") no-repeat 50% 50%;margin-top: -3px;}
	#title .title .navi .nv1{float:left;width:65px;height:65px}
	#title .title .navi .nv1 > a{padding:0 !important;text-align:center;background:transparent url("../img/home.png") no-repeat 50% 50%;}
	#title .title .navi .nv1 > a img{opacity:0}
	#title .title .navi .nv2{min-width:220px}
	#title .title .navi .nv3{min-width:220px;border-right: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi [class^='nv'] button{min-width:100%;text-align:left;}
	#title .title .navi [class^='nv'] button i{position:absolute;top:50%;right:0;margin-top:-12px;width:25px;height:25px;line-height:25px;text-align:center;background:#fafafa;border-radius:50%}
	#title .title .navi [class^='nv']:hover button{color: #000;background: #eee;}
	#title .title .navi [class^='nv']:hover button:before{background-image:url("../img/nv_on.png")}
	#title .title .navi [class^='nv']:hover .navimenu{display:block;}
	#title .title .navi [class^='nv'] .navimenu{display:none;position:absolute;top:100%;left:0;width:100%;text-align:left;background: #eee;border-top:0;border:1px solid #e9e9e9;}
	#title .title .navi [class^='nv'] .navimenu li{position:relative;display:block;padding:0 25px;text-align:left;}
	#title .title .navi [class^='nv'] .navimenu li:nth-child(1){border-top:0}
	#title .title .navi [class^='nv'] .navimenu li a{position:relative;z-index:3;display:block;line-height: 50px;font-size: 15px;color: #000;}
	#title .title .navi [class^='nv'] .navimenu li.sel a,
	#title .title .navi [class^='nv'] .navimenu li:hover a{color: #000;}

	.cke_sc {margin:0 0 5px;text-align:right}
	.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
	.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
	.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
	.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
	.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
	.cke_sc_def dt {width:20%;font-weight:bold}
	.cke_sc_def dd {width:30%}
}
@media (max-width: 747px) {

	#wrapper{position:relative}
	#wrapper .wrap{position:relative;margin:0 auto;width: 1620px;max-width: 100%;zoom:1;}
	#wrapper .wrap:before,
	#wrapper .wrap:after{clear:both;display:table;content:"";line-height:0}

	#khpopup{position:relative;z-index:10002}
	#khpopup h2{display:none;font-size:0}
	#khpopup .khpop{position:absolute;height: auto !important;border-radius: 3px;box-shadow: rgba(134, 134, 134, 0.4) 3px 4px 5px, rgba(134, 134, 134, 0.25) -2px -1px 4px;overflow: hidden;}
	#khpopup .khpop .img{border:1px solid #ddd}
	#khpopup .khpop .img img{width:100%;height:auto;vertical-align:middle}
	#khpopup .control{background-color: #fff;padding: 18px;overflow: hidden;}
	#khpopup .control input[type="checkbox"]{float: left;position: relative;font-size: 14px;color: #777;height: 22px;line-height: 22px;background: none;text-align: center;letter-spacing: -0.5px;vertical-align:top}
	#khpopup .control input[type="checkbox"] + label{margin-left:5px;display:inline-block;line-height:22px;font-size: 14px;vertical-align:top;cursor:pointer}
	#khpopup .control button{float: right;position: relative;font-size: 14px;color: #777;height: 22px;line-height: 22px;background:none;text-align:center;letter-spacing: -0.5px;}
	#khpopup .control button:nth-child(n+2){Float:right}
	#khpopup .control .khpop_close{float:right}

	#header{position: fixed;z-index:110;top:0;right:0;left:0;background: rgba(255,255,255,0.85);backdrop-filter: blur(12px);-webkit-backdrop-filter: blur(12px);}
	#header.fixed{background:#fff;}
	#header .header{position:relative;}
	#header .header:before,
	#header .header:after{clear:both;display:table;content:"";line-height:0}
	#header.active #nav .depth2{opacity:1;visibility:visible;transition:all 0.3s 0.1s}

	#logo{position: relative;z-index: 10;text-align: left;}
	#logo a{display: inline-block;margin: 10px 0;margin-left: 15px;line-height: 40px;font-size: 24px;font-weight: bold;color: #041f3c;font-family: 'Kaushan Script';letter-spacing: -0.5px;transition: all 0.5s;}
	#logo a span{}
	#logo a img{display: block;width:auto;height: 100%;opacity: 0;}

	#util{position:absolute;top:50%;right:0;transform:translateY(-50%)}
	#util ul{overflow:hidden}
	#util ul li{float:left}
	#util ul li + li{margin-left:20px}
	#util ul li a{line-height:20px;font-size:16px;font-weight:300;color:#000;letter-spacing: -0.5px;}
	#util ul li a:hover{text-decoration:underline}

	#allmenu{position: absolute;z-index: 12;top: 0;right: 0;width: 60px;height: 60px;cursor: pointer;background: none;}
	#allmenu .bar{position: absolute;top: 50%;left: 50%;width: 30px;height: 12px;transform: translate(-50%,-50%);}
	#allmenu .bar .bars{width: 100%;height: 1px;background: #333;display: block;position: absolute;left: 0;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}
	#allmenu .bar .bar1{top: 0;}
	#allmenu .bar .bar2{bottom: 0;}

	#header .gnb_bg{display: none;position: absolute;top: 100px;left: 0;width: 100%;min-width: 1100px;height: 0px;z-index: 21;box-shadow: 0 25px 36px rgba(0,0,0,0.05);background: rgb(46 49 146 / 0.05);transition:all 0.3s;opacity:0;visibility:hidden;}
	#header .gnb_bg.active{height:360px;opacity:1;visibility:visible}

	#nav{position: absolute;z-index: 11;top: 0;left: 0;display: none;}
	#nav .menunone{padding:25px 0}
	#nav .menunone strong{line-height:30px;font-size:15px;font-weight:400;color:#aaa}
	#nav .depth1{position:relative;z-index:22;font-size: 0;padding: 10px 0;display: inline-block;text-align: center;vertical-align: top;}
	#nav .depth1 .dl1{position:relative;float: left;margin: 15px 0;vertical-align:top;}
	#nav .depth1 .dl1 + .dl1{margin-left:40px}
	#nav .depth1 .dl1 .da1{display: inline-block;position:relative;line-height: 30px;font-size: 16px;font-weight:500;color: #111;text-align:center;letter-spacing: -0.5px;transition:none;}
	#nav .depth1 .dl1 .da1:before{content:'';position:absolute;bottom:0;left:0;width:0;height:2px;background:#0973b6}
	#nav .depth1 .da1:hover,
	#nav .depth1 .da1.sel,
	#nav .depth1 .da1:focus{color:#0973b6}
	#nav .depth1 .da1:hover:before,
	#nav .depth1 .da1.sel:before,
	#nav .depth1 .da1:focus:before{width:100%;transition:all 0.5s}
	#nav .depth2{position:absolute;z-index:2;top:120px;left:0;width:100%;text-align: center;opacity: 0;visibility: hidden;}
	#nav .depth2 .da2{position:relative;display: inline-block;margin: 12px 0;line-height: 20px;font-size: 17px;font-weight:400;color: #777;text-align:center;letter-spacing: -0.5px;}
	#nav .depth2 .da2:hover,
	#nav .depth2 .da2.sel,
	#nav .depth2 .da2:focus{color:#0973b6}

	#category{}
	#category .category{position:fixed;z-index: 1000;top: 0;left: 0;width:100%;height: 100vh;padding: 0px 5vw;transform: translateX(100%);background: rgba(0,0,0,0.75);-webkit-box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.07);box-shadow: 7px 7px 10px 0 rgba(0, 0, 0, 0.07);opacity: 0;visibility: hidden;transition: all 0.3s;}
	#category .category.sel{opacity: 1;visibility:visible;transform: translateX(0);}
	#category .category .title{display: none !important;position: relative;padding:25px 0;line-height: 20px;font-size: 18px;color:#fff;background: #0973b6 url("../img/main/main_category_tit.png") no-repeat 50% 50%;background-size:cover;text-align:center;letter-spacing: -0.5px;}
	#category .category .title.pc{display:block}
	#category .category .util{display:none}
	#category .category .depth1{position: absolute;top: 50%;left: 0;width: 100%;padding: 35px;transform: translateY(-50%);}
	#category .category .depth1 .dl1{padding: 20px;text-align:center;}
	#category .category .depth1 .dl1 + .dl1{}
	#category .category .depth1 .dl1 > .da1{z-index:2;display:block;line-height: 30px;font-size: 22px;color: #fff;font-weight: 500;letter-spacing: -0.5px;}
	#category .category .depth2{margin-top: 12px;padding-top: 11px;border-top: 1px dashed #e9e9e9;overflow:hidden;}
	#category .category .depth2 .dl2{overflow:hidden;}
	#category .category .depth2 .dl2 + .dl2{margin-top: 6px;}
	#category .category .depth2 .dl2 > .da2{position:relative;display:block;line-height: 30px;font-size: 15px;color: #555;}
	#category .category .depth2 .dl2 > .da2:hover{color:#000;text-decoration:underline}
	#category .close{position:absolute;top: 0;right: 5vw;width: 60px;height: 60px;background: none;}
	#category .close .bar{position:relative;margin: -1.5px auto 0;width: 28px;height: 18px;transform:rotate(0deg);transition:all 0.5s;}
	#category .close .bar .bars{display:block;width:100%;height: 1px;position:absolute;background-color: #fff;-webkit-transition:all 0.25s;transition:all 0.25s;}
	#category .close .bar .bar1{top:50%;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
	#category .close .bar .bar2{top:50%;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);margin:0;}
	#category .bg{position:fixed;z-index: 999;top:0;left:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.8);opacity: 0;visibility: hidden;}
	#category .bg.sel{opacity:1;visibility:visible}

	#footer{position:relative;z-index:2;}
	#footer .footer{padding:32px 0;background:#303030;text-align:center;}
	#footer .footer cite{display:block;line-height:1;font-size: 12px;color: #8e8e8e;text-align:center;text-transform: uppercase;}

	#top{position: absolute;z-index: 10;top: 50%;right: 50px;width: 50px;line-height: 50px;text-align: center;transform: translateY(-50%);}
	#top a{position:relative;display:block;line-height: 50px;background: #e9e9e9;}
	#top a i{line-height: 50px;font-size: 30px;color: #333;vertical-align: top;}

	#side_fixed{display:none}

	#index {padding: 60px 0 0;}

	#container{padding: 60px 15px;}
	#container .sit_admin,
	#container .sct_admin,
	#container .ctt_admin,
	#container .bbs_admin{position: fixed;z-index: 109;top: 50%;left: 0;display: none;}
	#container .sit_admin a,
	#container .sct_admin a,
	#container .ctt_admin a,
	#container .bbs_admin a{display:block;position:relative;width: 75px;height: 60px;line-height: 60px;font-size:0;background: #0973b6;box-shadow: 0 0 15px rgba(46,49,146,0.25);border-radius: 0 40px 40px 0;overflow: hidden;text-indent:-9999em;}
	#container .sit_admin a:before,
	#container .sct_admin a:before,
	#container .ctt_admin a:before,
	#container .bbs_admin a:before{content:"\e986";display:block;font-size:24px;font-family:xeicon;color:#fff;text-align:center;}

	#title{position:relative;z-index:21;margin: 0 -15px 25px;}
	#title .title{position:relative;mask-image: url(../img/sub/sub_title.svg);-webkit-mask-image: url(../img/sub/sub_title.svg);mask-position-y: bottom;-webkit-mask-position-y: bottom;mask-size: cover;-webkit-mask-size: cover;background-color: #eee;}
	#title .title .desc{position:relative;z-index:5;padding: 40px 25px 45px;text-align:center;}
	#title .title .desc h2{position:relative;z-index:2;display:block;margin: 0 0 8px 0;line-height: 22px;font-size: 22px;font-weight: 700;color: #041f3c;letter-spacing: 1px;}
	#title .title .desc .loc{position:relative;z-index:2;display:block;line-height: 25px;font-size: 20px;font-weight: 500;color:#fff;letter-spacing: 1px;opacity: 0.75;}
	#title .title .desc .loc ul{font-size:0;text-align: center;height: 14px;}
	#title .title .desc .loc li{display: inline-block;vertical-align: top;position: relative;overflow: hidden;}
	#title .title .desc .loc li:not(:last-child):after{content:"\e940";position: relative;float: left;margin: 0 4px;line-height: 14px;font-size: 10px;font-family:'xeicon';color: #041f3c;vertical-align: bottom;}
	#title .title .desc .loc li a{float: left;line-height: 14px;font-size: 12px;color: #041f3c;vertical-align: bottom;}
	#title .title .desc .loc li img{display:block;}
	#title .title .navi{display: none !important;position:absolute;z-index:6;bottom:0;left:0;width:100%;border-top: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi.fixed{position:fixed;top:0;left:0;width:100%;bottom:auto}
	#title .title .navi div[class^="nv"]{float:left;position:relative;z-index:5;border-left: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi div[class^="nv"] > a,
	#title .title .navi div[class^="nv"] > button{position:relative;display:block;padding:0 25px;line-height:65px;font-size:15px;color: #fff;}
	#title .title .navi div[class^="nv"] > button:before{content:'';position:absolute;top:50%;right: 15px;width: 9px;height: 6px;background:url("../img/nv.png") no-repeat 50% 50%;margin-top: -3px;}
	#title .title .navi .nv1{float:left;width:65px;height:65px}
	#title .title .navi .nv1 > a{padding:0 !important;text-align:center;background:transparent url("../img/home.png") no-repeat 50% 50%;}
	#title .title .navi .nv1 > a img{opacity:0}
	#title .title .navi .nv2{min-width:220px}
	#title .title .navi .nv3{min-width:220px;border-right: 1px solid rgba(255,255,255,0.3);}
	#title .title .navi [class^='nv'] button{min-width:100%;text-align:left;}
	#title .title .navi [class^='nv'] button i{position:absolute;top:50%;right:0;margin-top:-12px;width:25px;height:25px;line-height:25px;text-align:center;background:#fafafa;border-radius:50%}
	#title .title .navi [class^='nv']:hover button{color: #000;background: #eee;}
	#title .title .navi [class^='nv']:hover button:before{background-image:url("../img/nv_on.png")}
	#title .title .navi [class^='nv']:hover .navimenu{display:block;}
	#title .title .navi [class^='nv'] .navimenu{display:none;position:absolute;top:100%;left:0;width:100%;text-align:left;background: #eee;border-top:0;border:1px solid #e9e9e9;}
	#title .title .navi [class^='nv'] .navimenu li{position:relative;display:block;padding:0 25px;text-align:left;}
	#title .title .navi [class^='nv'] .navimenu li:nth-child(1){border-top:0}
	#title .title .navi [class^='nv'] .navimenu li a{position:relative;z-index:3;display:block;line-height: 50px;font-size: 15px;color: #000;}
	#title .title .navi [class^='nv'] .navimenu li.sel a,
	#title .title .navi [class^='nv'] .navimenu li:hover a{color: #000;}

	.cke_sc {margin:0 0 5px;text-align:right}
	.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
	.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
	.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
	.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
	.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
	.cke_sc_def dt {width:20%;font-weight:bold}
	.cke_sc_def dd {width:30%}
}